		div.smallCollectionContainer{
			width:100%;
			max-width:1024px;
			margin-left:auto;
			margin-right:auto;
		}
		div.centerSmallCollection{
			float:left;
			width:49%;
			min-width:342px;
			text-align:center;			
		}
		div.smallCollection{
			text-align:left;
			width:342px;
			height:500px;
			background-image:url('/newharpo/images/collection_shadow.png');
			background-repeat:no-repeat;
			display:inline-block;
		}
		img.smallCollection{
			cursor:pointer;
			position:relative;
			left:11px;
			top:11px;
		}
		div.typeContainerRight{
			float:right;
			height:3em;
			width:40px;
		}
		div.typeContainerMiddle{
			position:relative;
			width:40px;
			height:40px;
			top:50%;
			margin-top:-20px;
		}
		li.bonus{
			margin-bottom:1em;
		}